Name: netsaint-snmp-plugins
Summary: UCD SNMP specific plugins for NetSaint / Nagios
Version: 0.2
Release: 1t
Source: ftp://ftp.hometree.net:/pub/netsaint-snmp-plugins/netsaint-snmp-plugins-%{version}.tar.gz
Copyright: GPL
BuildRoot: /var/tmp/netsaint-plugins-root
Group: Applications/System
Packager: Henning Schmiedehausen <henning@intermeta.de>
Distribution: INTERMETA intern
Vendor: INTERMETA - Gesellschaft fuer Mehrwertdienste mbH

%description

These are two plugins to be used with NetSaint or Nagios. You also
need the UCD SNMP Daemon in a reasonable new version.

%prep
%setup -q

%build

CFLAGS="$RPM_OPT_FLAGS" make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/netsaint/plugins

install -s check_snmp_disk $RPM_BUILD_ROOT/usr/netsaint/plugins
install -s check_snmp_proc $RPM_BUILD_ROOT/usr/netsaint/plugins

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%doc README COPYING

%defattr(755,root,root)
/usr/netsaint/plugins/check_snmp_disk
/usr/netsaint/plugins/check_snmp_proc

%changelog
* Sun Jan 27 2002 Henning P. Schmiedehausen <hps@intermeta.de> 0.1-1t
- initial release
